@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * use.css
 */
/* ---------------------------------------------------------------- *
    use/専用
----------------------------------------------------------------- */
body#news.top {}
  body#use.top .mainContents {
    padding-left: 0;
  }
  body#use.top .baseBlock {
    margin-bottom: 180px;
  }
  body#use.top .box {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #F0F0F0;
    overflow: hidden;
  }
  body#use.top .box:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
  }
    body#use.top .box p {
      margin-bottom: 30px;
    }
    body#use.top .box p:last-of-type {
      margin-bottom: 0;
    }
    body#use.top .box .bnr {
      width: 160px;
      float: left;
    }
    body#use.top .box .text {
      margin-left: 190px;
    }
      body#use.top .box .text p {
        margin-bottom: 0;
      }
  body#use.top .list01 {
    padding: 0;
    margin: 0;
  }
    body#use.top .list01 > li {
      list-style-type: decimal;
      padding-left: 5px;
      margin: 0 0 5px 28px;
    }
  body#use.top .list02 {
    padding: 0;
    margin: 0;
  }
    body#use.top .list02 > li {
      list-style-type: disc;
      padding-left: 0;
      margin: 0 0 5px 20px;
    }
  body#use.top .voxStyle01 {
    padding: 25px;
    margin-top: 40px;
    border: 1px dotted #999;
    overflow: hidden;
  }
    body#use.top .voxStyle01 .title {
      font-size: 1.5rem;
      margin-bottom: 15px;
    }
    body#use.top .voxStyle01 p {
      margin-left: 0;
      margin-bottom: 30px;
    }
    body#use.top .voxStyle01 p:last-of-type {
      margin-bottom: 0;
    }
/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  /* ---------------------------------------------------------------- *
      use/専用
  ----------------------------------------------------------------- */
  body#use.top {}
    body#use.top .baseBlock {
      margin-bottom: 80px;
    }
    body#use.top .box {
      padding-bottom: 30px;
      margin-bottom: 30px;
    }
      body#use.top .box p {
        margin-bottom: 20px;
      }
      body#use.top .box .bnr {
        width: auto;
        float: none;
        margin-bottom: 20px;
      }
      body#use.top .box .text {
        margin-left: 0;
      }
      body#use.top .voxStyle01 {
        padding: 20px;
        margin-top: 30px;
      }
        body#use.top .voxStyle01 .title {
          font-size: 1.4rem;
        }
        body#use.top .voxStyle01 p {
          margin-bottom: 20px;
        }

}
